### Enumeration

# EvinceView JobPriority

#### Declaration

    enum EvinceView.JobPriority

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_JOB_PRIORITY_URGENT` | No description available.
`EV_JOB_PRIORITY_HIGH` | No description available.
`EV_JOB_PRIORITY_LOW` | No description available.
`EV_JOB_PRIORITY_NONE` | No description available.
`EV_JOB_N_PRIORITIES` | No description available.